body {
	font-family: OpenSansRegular,Arial,sans-serif !important;
}

nav {
	font-family: proxima_novasemibold,Arial,sans-serif !important;
}

#logo {
    margin-top: -10px;
	height: 38px;
}

.intro-text {
	background-color: rgb(231, 227, 227);
    padding-top: 10px;
    padding-bottom: 40px;
}

button .first_txt,
a .first_txt {
	font-size: 22px;
}

button .second_txt,
a .second_txt {
	font-size: 12px;
    display: block;
    padding-left:20px;
    padding-right:20px;
}

button .standard_txt,
a .standard_txt {
	font-size: 16px;
    display: block;
}

.a_div {
	padding-top:10px;
	padding-bottom:10px;
}

.a_btn {
	width: 200px;
}

.a_btn_small {
	width: 100px;
}

.padding-top-normal {
	padding-top: 10px;
}

.padding-top-standard {
	padding-top: 20px;
}

.padding-top-wide {
	padding-top: 25px;
}

.padding-top-wider {
	padding-top: 30px;
}

.bold {
	font-weight: bold;
}

.blue {
	color: #106db2;
}

.red {
	color: red;
}

.green {
	color: green;
}

nav ul li a {
	color: rgb(16, 109, 178) !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #106db2 !important;
}

.horizontal-divider {
    border-top: 1px solid rgb(191, 186, 186);
    padding-bottom: 15px;
}

.fa-small {
	font-size: 8px !important;
	padding-left: 5px;
	margin-top: 5px;
	vertical-align: top;
}

.form-group .form-description {
	display: block;
	color: #6d5e5e;
	padding-bottom: 10px;
}

.or_div {
	font-weight: bold;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.g_map {
	margin-top: 10px;
	height: 400px;
}
#uploadedGeometryPill ul li{
	border: 1px solid #555;
}
form.multi-form fieldset:not(.show),
.hidden-address {
	display: none;
} 

form .eligible_alerts p {
	padding-top: 20px;
	font-weight: bold;
	margin-bottom: 5px !important;
}

form.multi-form .eligible_alerts ul {
	padding-left: 15px;
}

.has-error.form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.ds-block {
	display: block;
}

#scroll_terms {
	overflow-y:scroll; 
	overflow-x:hidden; 
	height:300px;
	background-color: #eee;
	padding: 10px;
}

.text-normal {
	display: block;
	color: #737373;
}

.terms-condition-label {
	font-size: 12px;
}

.preview-details .control-group .controls label {
	padding-left: 0px;
}

.preview-details .control-group .last-controls {
	padding-bottom: 10px;
}

#g-recaptcha-wrapper{
	display:none;
	height: 78px;
    width: 304px;
    margin-top:30px;
    margin-right:30px;
}
#g-recaptcha-wrapper p{
		margin-right:40px;
}
.g-captcha-error{
  border: 1px solid red;
}
.left-or-center{
	text-align:center;
}
.right-or-center{
	text-align:center;
}
.small_alerts {
	color: #737373;
	font-size: 12px;
	padding-left: 30px;
}

.divider-vertical {
	height: 10px;
	margin: 0px 9px;
	border-left: 1px solid rgb(38, 32, 32);
	border-right: 1px solid rgb(38, 32, 32);
}
.email-label{
	padding-left: 15px;
	color: #737373;
}
.edit_details,
.edit_details:focus,
.edit_details:hover,
.del_address,
.del_address:focus,
.del_address:hover {
	cursor: pointer; 
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
}

.help-block-bold {
	padding-top: 10px;
}

.login-message {
	padding-bottom: 10px;	
}

.italic {
    font-style: italic;
}

footer {
	padding-top: 50px;
}

.navbar-multiple-language {
	font-size: 10px;
}

.mul-lang-bar-li {
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}

.navbar-multiple-language {
	background-color: #F2F4F4;
}

.navbar-nav > li > a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	line-height: inherit !important;
}

@media (min-width: 768px) {
	nav ul li a {
	    font-weight: bold;
	}
	
	.terms-condition-label {
		font-size: 14px;
	}
	
	.mul-lang-bar-li {
		width: auto;
		padding-right: 0px;
		padding-left: 0px;
	}
	
	.navbar-multiple-language {
		background-color: inherit;
	}	
	
	#logo {
	    margin-top: -6px;
	    height: 38px;
	}		
	#g-recaptcha-wrapper{
		margin-top:0px;
		margin-right:0px;
	}
	
	.left-or-center{
		text-align:left;
	}
	.right-or-center{
		text-align:right;
	}
}  

@media (min-width: 992px) {
	.navbar-multiple-language {
	   font-size: 14px;
	}
	
	.navbar-multiple-language {
		font-size: 12px;
	}
	

}  
